/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/**
 * _custom.scss
 *
 * Put all your custom styles in here. Or include some partials if you prefer.
 */
/* COMMON STARTS HERE */
html,
body {
  height: 100%;
  background-color: #b9e5f3;
  color: #393939;
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
}

h1, h2, .home-section .frontpage .content h3, .home-section .frontpage .content h4, .home-section .frontpage .content h5, .home-section .frontpage .content h6, .page-section .sub-page .content h3, .page-section .sub-page .content h4, .page-section .sub-page .content h5, .page-section .sub-page .content h6, h3, h4, h5, h6 {
  margin: 0;
}

a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}

ul {
  padding: 0;
  list-style: none;
}

ol {
  overflow: auto;
}
ol li ol {
  list-style-type: lower-alpha;
}

.padding-reset {
  padding: 0;
}

.padding-left-15 {
  pading-left: 15px;
}

.padding-right-15 {
  padding-right: 15px;
}

.row-gutter-0 {
  padding-left: 0;
  padding-right: 0;
}

.row-gutter-15 {
  padding-left: 15px;
  padding-right: 15px;
}

.row-reset {
  margin: 0;
}

.margin-reset {
  margin: 0;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-15 {
  margin-top: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-30 {
  margin-top: 20px;
}

.main-section {
  background-color: #ffffff;
}

.home-section .frontpage {
  float: left;
  width: 100%;
}
.home-section .frontpage .content .page-title {
  font-size: 35px;
  font-weight: bold;
  color: #3555a0;
  margin-bottom: 10px;
  font-family: "latobold";
  font-weight: normal;
}
.home-section .frontpage .content h2, .home-section .frontpage .content h3, .home-section .frontpage .content h4, .home-section .frontpage .content h5, .home-section .frontpage .content h6 {
  font-family: "latobold";
  font-weight: normal;
  font-size: 23px;
  color: #327ff2;
  margin-bottom: 15px;
}
.home-section .frontpage .content h3 {
  font-size: 21px;
}
.home-section .frontpage .content h4 {
  font-size: 19px;
}
.home-section .frontpage .content h5 {
  font-size: 17px;
}
.home-section .frontpage .content h6 {
  font-size: 15px;
}
.home-section .frontpage .content p {
  margin-bottom: 20px;
}
.home-section .frontpage .content p strong {
  color: #2952b1;
}
.home-section .frontpage .content p a {
  color: #0ea6d5;
}
.home-section .frontpage .content ul {
  padding-left: 15px;
}
.home-section .frontpage .content ul li {
  background: url("../images/li-list.png") left 6px no-repeat;
  padding-left: 20px;
  line-height: 24px;
  margin-bottom: 12px;
}
.home-section .frontpage .distributor {
  float: left;
  width: 100%;
}
.home-section .frontpage .distributor h4 {
  font-size: 16px;
  color: #4d4d4d;
  margin-bottom: 20px;
}
.home-section .frontpage .distributor img {
  max-width: 100%;
}
.home-section .frontpage .distributor ul {
  float: left;
  width: 100%;
}
.home-section .frontpage .distributor ul li:first-child {
  margin-right: 20px;
}
.home-section .frontpage .distributor ul li {
  margin-bottom: 15px;
  float: left;
}

.page-section .sub-page {
  float: left;
  width: 100%;
}
.page-section .sub-page .content {
  margin-bottom: 20px;
}
.page-section .sub-page .content .page-title {
  font-size: 35px;
  font-weight: bold;
  color: #3555a0;
  margin-bottom: 10px;
}
.page-section .sub-page .content h2, .page-section .sub-page .content h3, .page-section .sub-page .content h4, .page-section .sub-page .content h5, .page-section .sub-page .content h6 {
  font-size: 23px;
  color: #327ff2;
  margin-bottom: 15px;
}
.page-section .sub-page .content h3 {
  font-size: 21px;
}
.page-section .sub-page .content h4 {
  font-size: 19px;
}
.page-section .sub-page .content h5 {
  font-size: 17px;
}
.page-section .sub-page .content h6 {
  font-size: 15px;
}
.page-section .sub-page .content p {
  margin-bottom: 20px;
}
.page-section .sub-page .content p strong {
  color: #2952b1;
}
.page-section .sub-page .content p a {
  color: #0ea6d5;
}
.page-section .sub-page .content ul {
  padding-left: 15px;
}
.page-section .sub-page .content ul li {
  background: url("../images/li-list.png") left 6px no-repeat;
  padding-left: 20px;
  line-height: 24px;
  margin-bottom: 12px;
}
.page-section .sub-page .thumb-area .featured-image {
  width: 100%;
  margin-bottom: 10px;
}
.page-section .sub-page .gallery-area ul li {
  margin-bottom: 10px;
}

/* NEWS */
.news .row-news .news-list {
  float: left;
  width: 100%;
  margin-bottom: 30px;
}
.news .row-news .news-list h2, .news .row-news .news-list .home-section .frontpage .content h3, .home-section .frontpage .content .news .row-news .news-list h3, .news .row-news .news-list .home-section .frontpage .content h4, .home-section .frontpage .content .news .row-news .news-list h4, .news .row-news .news-list .home-section .frontpage .content h5, .home-section .frontpage .content .news .row-news .news-list h5, .news .row-news .news-list .home-section .frontpage .content h6, .home-section .frontpage .content .news .row-news .news-list h6, .news .row-news .news-list .page-section .sub-page .content h3, .page-section .sub-page .content .news .row-news .news-list h3, .news .row-news .news-list .page-section .sub-page .content h4, .page-section .sub-page .content .news .row-news .news-list h4, .news .row-news .news-list .page-section .sub-page .content h5, .page-section .sub-page .content .news .row-news .news-list h5, .news .row-news .news-list .page-section .sub-page .content h6, .page-section .sub-page .content .news .row-news .news-list h6 {
  font-size: 23px;
  font-weight: bold;
  color: #327ff2;
  margin-bottom: 10px;
}
.news .row-news .news-list .thumb {
  float: left;
  margin-right: 15px;
  width: 100%;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .news .row-news .news-list .thumb {
    width: auto;
  }
}
.news .row-news .news-list .thumb img {
  width: 100%;
}

/* CONTACT US */
.contact {
  margin-bottom: 0;
  margin-top: 20px;
}
.contact .contact-form {
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .contact .contact-form {
    margin-bottom: 0;
  }
}
.contact .contact-form .validation_error, .contact .contact-form .validation_message {
  font-size: 13px;
  color: #ff0000;
}
.contact .contact-form .validation_message {
  margin-top: 2px;
  position: absolute;
}
.contact .contact-form .validation_error {
  margin-left: 15px;
}
.contact .contact-form .gform_body {
  float: left;
  width: 100%;
}
.contact .contact-form .gform_body .gform_fields {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}
.contact .contact-form .gform_body .gform_fields .gfield {
  margin-bottom: 18px;
}
.contact .contact-form .gform_body .gform_fields .gfield .gfield_label {
  font-size: 17px;
  color: #444444;
  margin-bottom: 0 !important;
}
.contact .contact-form .gform_body .gform_fields .gfield input[type='text'] {
  width: 100%;
  font-size: 13px;
  color: #5a5a5a;
  padding: 0px 5px;
  height: 28px;
  line-height: 28px;
  background-color: #f3f3f3;
  border: solid 1px #d9d9d9;
  outline: none;
}
.contact .contact-form .gform_body .gform_fields .gfield textarea {
  width: 100%;
  font-size: 13px;
  padding: 2px 5px;
  resize: none;
  background-color: #f3f3f3;
  border: solid 1px #d9d9d9;
  outline: none;
}
.contact .contact-form .gform_footer {
  float: left;
  width: 100%;
}
.contact .contact-form .gform_footer input[type='submit'] {
  background-color: #375fb0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: transparent;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 12px;
  margin-left: 15px;
}
.contact .contact-form .gform_footer input[type='submit']:hover {
  background-color: #112b68;
}
.contact .contact-form .gform_validation_container {
  display: none;
}
.contact .contact-details label {
  font-size: 17px;
  color: #444444;
  margin-bottom: 0;
}
.contact .contact-details p {
  font-size: 13px;
  font-color: #444444;
}
.contact .contact-details a.mail {
  word-wrap: break-word;
  color: #128fba;
  font-weight: bold;
}
.contact .contact-details iframe {
  border: none;
  width: 100%;
  height: 205px;
}

/* SINGLE */
.single-page .content .thumb {
  float: left;
  margin-right: 15px;
}
.single-page .content .thumb img {
  width: 100%;
}
.single-page .breadcrumbs {
  margin-bottom: 15px;
  margin-top: -5px;
  color: #959ead;
}
.single-page .breadcrumbs a {
  color: #959ead;
  font-size: 17px;
  font-weight: bold;
}
.single-page .breadcrumbs span {
  font-size: 17px;
  font-weight: bold;
}

/*------------------------------------------------------------------
	[  Pagination ]
-------------------------------------------------------------------*/
.titan-pagination {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
.titan-pagination ul {
  list-style: none;
  width: auto !important;
  float: right !important;
}
.titan-pagination ul li {
  float: left !important;
  width: auto !important;
  margin: 0 1px;
  background-image: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  background-color: #375fb0 !important;
}
.titan-pagination ul li:hover {
  background-color: #112b68 !important;
}
.titan-pagination ul li .current {
  background-color: #112b68;
}
.titan-pagination ul a {
  color: #ffffff !important;
}
.titan-pagination ul a:hover {
  text-decoration: none;
}
.titan-pagination ul a:focus {
  text-decoration: none;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
  padding: 5px 10px !important;
  display: inline-block;
  color: #ffffff;
}

.ngg-galleryoverview {
  text-align: center;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
  display: inline-block;
  float: none;
}
@media screen and (min-width: 1200px) {
  .ngg-galleryoverview .ngg-gallery-thumbnail-box {
    float: left;
  }
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img {
  border: transparent;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img:hover {
  background-color: #0EA6D5;
}

/* pagination */
.ngg-navigation {
  font-size: 24px !important;
  /*.prev{
  	display:none;
  }
  
  .next{
  	display:none;
  }*/
}
.ngg-navigation a {
  color: #8a8a8a;
}
.ngg-navigation a:hover {
  background: #0EA6D5 !important;
  color: #fff !important;
}

.ngg-album-compactbox .Thumb {
  border: transparent !important;
  padding: 4px !important;
}
.ngg-album-compactbox .Thumb:hover {
  background: #0EA6D5 !important;
}

.ngg-album-compactbox {
  border: transparent !important;
}

.ngg-album-compactbox:before {
  border-bottom: transparent !important;
}

.ngg-album-compactbox:after {
  border-bottom: transparent !important;
}

.ngg-album-compact h4 .ngg-album-desc {
  height: auto !important;
  margin-bottom: 5px;
  margin-top: 10px;
  margin-left: 10px;
  font-size: 24px;
  font-weight: normal;
  color: #2952b1;
}

.ngg-album-gallery-image-counter {
  margin-left: 15px !important;
}

.ngg-album-gallery-image-counter {
  margin-bottom: 10px !important;
}

.ngg-albumoverview {
  margin-bottom: 15px;
}
.ngg-albumoverview .ngg-album {
  border: transparent !important;
}
.ngg-albumoverview .ngg-album .ngg-albumtitle {
  font-size: 24px;
  font-weight: normal;
  float: left;
  width: 100%;
}
.ngg-albumoverview .ngg-album .ngg-albumtitle a {
  margin-left: 5px;
  color: #2952b1;
}
.ngg-albumoverview .ngg-album .ngg-thumbnail img {
  border: transparent !important;
}
.ngg-albumoverview .ngg-album .ngg-thumbnail img:hover {
  background: #0EA6D5 !important;
}

/* ACF GALLERY */
.gallery-area {
  padding-left: 0 !important;
}
.gallery-area li {
  padding-left: 0 !important;
  background: none !important;
}
.gallery-area li img {
  width: 100% !important;
}

.ie .contact .contact-form .gform_body .gform_fields .gfield INPUT[type='text'] {
  height: auto !important;
  padding: 5px !important;
  line-height: 1 !important;
}

#nav-below {
  margin-bottom: 15px;
  float: left;
  width: 100%;
}
#nav-below .nav-previous {
  float: left;
}
#nav-below .nav-next {
  float: right;
}

.delay03 {
  -moz-animation-delay: 0.3s;
  -o-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-delay: 0.3s;
}

.delay05 {
  -moz-animation-delay: 0.5s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
}

.delay08 {
  -moz-animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}

/* HEADER STARTS HERE */
.main-container {
  background-color: #ffffff;
}

.top {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #112b68;
  font-family: Arial;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .top {
    font-family: Arial;
    font-weight: bold;
    font-size: 21px;
  }
}
@media screen and (min-width: 768px) {
  .top .right {
    float: right;
  }
}
.top .pull-right {
  float: left !important;
}
@media screen and (min-width: 768px) {
  .top .pull-right {
    float: right;
  }
}
.top p {
  margin-bottom: 0;
}
.top a {
  color: #fff;
}
.top .mail {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .top .mail {
    margin-bottom: 0;
    text-align: left;
  }
}
.top .mail span img {
  margin-top: -2px;
}
.top .tel {
  float: right;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .top .tel {
    width: auto;
  }
}
.top .tel span img {
  margin-top: -8px;
}

/* MENU STARTS HERE */
.navbar-toggle:hover {
  background-color: #ffffff !important;
}

.main-menu {
  z-index: 2;
  position: relative;
}
.main-menu .navbar {
  border: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
.main-menu .navbar-default {
  background-color: #3555a0;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav .menu-item-has-children:hover > .sub-menu {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav > li {
    /*padding-top:10px;
    padding-bottom:10px;
    */
  }
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav > li:hover {
    background-color: #26afd9;
  }
}
.main-menu .navbar-default .navbar-nav > li:first-child a {
  background: none;
}
.main-menu .navbar-default .navbar-nav li {
  font-size: 16px;
  /* LEVEL 1 SUB-MENU */
}
.main-menu .navbar-default .navbar-nav li > a {
  color: #ffffff;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li > a {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url("../images/menu-side-bg.png") 0 13px no-repeat;
  }
}
@media screen and (min-width: 992px) {
  .main-menu .navbar-default .navbar-nav li > a {
    padding-left: 22px;
    padding-right: 22px;
  }
}
@media screen and (min-width: 1200px) {
  .main-menu .navbar-default .navbar-nav li > a {
    padding-left: 35px;
    padding-right: 35px;
  }
}
.main-menu .navbar-default .navbar-nav li > a:hover {
  background-color: #26afd9;
  color: #ffffff;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li {
    position: relative;
  }
}
.main-menu .navbar-default .navbar-nav li .glyphicon-menu-down {
  color: #ffffff;
}
.main-menu .navbar-default .navbar-nav li .menu-open {
  display: inline-block;
  position: absolute;
  margin-top: -34px;
  right: 30px;
  z-index: 10;
  cursor: pointer;
  background: url("../images/drop-arrow.png") 14px 8px no-repeat;
  width: 40px;
  height: 26px;
}
.main-menu .navbar-default .navbar-nav li .open {
  display: block !important;
}
.main-menu .navbar-default .navbar-nav li .sub-menu {
  list-style: none;
  padding-left: 0;
  display: none;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li .sub-menu {
    position: absolute;
    background-color: #26afd9;
    width: 170px;
    margin-top: 0;
  }
}
.main-menu .navbar-default .navbar-nav li .sub-menu > li {
  /* LEVEL 2 SUB-MENU */
}
.main-menu .navbar-default .navbar-nav li .sub-menu > li > a {
  position: relative;
  display: block;
  padding: 10px 15px 10px 30px;
  background: none;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li .sub-menu > li > a:hover {
    background-color: #112b68;
  }
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li .sub-menu > li .sub-menu {
    left: 100%;
    top: 0;
    margin-top: 0;
  }
}
.main-menu .navbar-default .navbar-nav li .sub-menu > li .sub-menu > li > a {
  padding: 10px 15px 10px 45px;
}
@media screen and (min-width: 768px) {
  .main-menu .navbar-default .navbar-nav li .sub-menu > li .sub-menu > li > a {
    padding: 10px 15px 10px 30px;
  }
}

.footer-sub .navbar {
  margin-bottom: 0;
}

/* BANNER STARTS HERE */
.banner-section {
  float: left;
  width: 100%;
}
.banner-section .banner-slider {
  float: left;
  width: 100%;
  position: relative;
}
.banner-section .banner-slider .logo-area {
  position: relative;
  width: 30%;
  margin: 0 auto;
}
@media screen and (min-width: 480px) {
  .banner-section .banner-slider .logo-area {
    width: 25%;
  }
}
@media screen and (min-width: 768px) {
  .banner-section .banner-slider .logo-area {
    width: 32%;
  }
}
@media screen and (min-width: 992px) {
  .banner-section .banner-slider .logo-area {
    width: 52%;
  }
}
@media screen and (min-width: 1200px) {
  .banner-section .banner-slider .logo-area {
    width: 100%;
  }
}
.banner-section .banner-slider .logo-area .logo {
  position: relative;
  background-color: #fff;
  width: 100%;
  z-index: 2;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .banner-section .banner-slider .logo-area .logo {
    position: absolute;
    background: url("../images/logo-bg.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
  }
}
.banner-section .banner-slider .logo-area .logo img {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .banner-section .banner-slider .logo-area .logo img {
    max-width: 75%;
  }
}
@media screen and (min-width: 992px) {
  .banner-section .banner-slider .logo-area .logo img {
    max-width: 45%;
  }
}
@media screen and (min-width: 1200px) {
  .banner-section .banner-slider .logo-area .logo img {
    max-width: 100%;
    padding-top: 15px;
  }
}
.banner-section .banner-slider .banner .banner-inner img {
  width: 100%;
  cursor: pointer;
  height: 160px;
  display: none;
}
@media screen and (min-width: 768px) {
  .banner-section .banner-slider .banner .banner-inner img {
    height: auto;
  }
}
.banner-section .banner-slider .slick-slider {
  margin-bottom: 0;
  overflow-x: hidden;
}

/* FEATURES STARTS HERE */
/* SIDEBAR STARTS HERE */
.sidebar .search-box {
  width: 100%;
  background-color: #d9e5e9;
  padding: 12px 15px;
}
.sidebar .search-box input[type='text'] {
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  width: 80%;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ffffff;
  border: solid 1px #b8c6cb;
  outline: none;
  float: left;
  margin-right: 15px;
  color: #96a8ae;
}
@media screen and (min-width: 480px) {
  .sidebar .search-box input[type='text'] {
    width: 86%;
  }
}
@media screen and (min-width: 768px) {
  .sidebar .search-box input[type='text'] {
    width: 90%;
  }
}
@media screen and (min-width: 992px) {
  .sidebar .search-box input[type='text'] {
    width: 80%;
  }
}
.sidebar .search-box button[type='submit'] {
  border: none;
  background: url("../images/search-icons.png") no-repeat 0 0;
  height: 36px;
  width: 36px;
  float: left;
}
.sidebar .search-box button[type='submit']:hover {
  background-position: 0 -40px;
}
.sidebar .news {
  margin-top: 20px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.sidebar .news h2, .sidebar .news .home-section .frontpage .content h3, .home-section .frontpage .content .sidebar .news h3, .sidebar .news .home-section .frontpage .content h4, .home-section .frontpage .content .sidebar .news h4, .sidebar .news .home-section .frontpage .content h5, .home-section .frontpage .content .sidebar .news h5, .sidebar .news .home-section .frontpage .content h6, .home-section .frontpage .content .sidebar .news h6, .sidebar .news .page-section .sub-page .content h3, .page-section .sub-page .content .sidebar .news h3, .sidebar .news .page-section .sub-page .content h4, .page-section .sub-page .content .sidebar .news h4, .sidebar .news .page-section .sub-page .content h5, .page-section .sub-page .content .sidebar .news h5, .sidebar .news .page-section .sub-page .content h6, .page-section .sub-page .content .sidebar .news h6 {
  font-size: 27px;
  font-family: "latobold";
  font-weight: normal;
  color: #ffffff;
  background-color: #0ea6d5;
  padding: 8px 15px;
}
.sidebar .news h2:before, .sidebar .news .home-section .frontpage .content h3:before, .home-section .frontpage .content .sidebar .news h3:before, .sidebar .news .home-section .frontpage .content h4:before, .home-section .frontpage .content .sidebar .news h4:before, .sidebar .news .home-section .frontpage .content h5:before, .home-section .frontpage .content .sidebar .news h5:before, .sidebar .news .home-section .frontpage .content h6:before, .home-section .frontpage .content .sidebar .news h6:before, .sidebar .news .page-section .sub-page .content h3:before, .page-section .sub-page .content .sidebar .news h3:before, .sidebar .news .page-section .sub-page .content h4:before, .page-section .sub-page .content .sidebar .news h4:before, .sidebar .news .page-section .sub-page .content h5:before, .page-section .sub-page .content .sidebar .news h5:before, .sidebar .news .page-section .sub-page .content h6:before, .page-section .sub-page .content .sidebar .news h6:before {
  content: " ";
  display: inline-block;
  position: absolute;
  margin-top: 0;
  top: 0;
  right: 15px;
  border-style: solid;
  border-width: 0 45px 45px 0;
  border-color: transparent #fff transparent transparent;
}
@media screen and (min-width: 768px) {
  .sidebar .news h2:before, .sidebar .news .home-section .frontpage .content h3:before, .home-section .frontpage .content .sidebar .news h3:before, .sidebar .news .home-section .frontpage .content h4:before, .home-section .frontpage .content .sidebar .news h4:before, .sidebar .news .home-section .frontpage .content h5:before, .home-section .frontpage .content .sidebar .news h5:before, .sidebar .news .home-section .frontpage .content h6:before, .home-section .frontpage .content .sidebar .news h6:before, .sidebar .news .page-section .sub-page .content h3:before, .page-section .sub-page .content .sidebar .news h3:before, .sidebar .news .page-section .sub-page .content h4:before, .page-section .sub-page .content .sidebar .news h4:before, .sidebar .news .page-section .sub-page .content h5:before, .page-section .sub-page .content .sidebar .news h5:before, .sidebar .news .page-section .sub-page .content h6:before, .page-section .sub-page .content .sidebar .news h6:before {
    margin-top: 20px;
  }
}
.sidebar .news .box-list {
  border: solid 2px #d9e5e9;
  border-top: 0;
  padding-top: 15px;
}
.sidebar .news .announcement-list {
  margin-bottom: 30px;
}
.sidebar .news .announcement-list h3 {
  color: #327ff2;
  font-size: 23px;
  font-family: "latobold";
  font-weight: normal;
}
.sidebar .news .announcement-list .date {
  color: #000;
  font-size: 15px;
  font-family: "latobold";
  font-weight: normal;
}
.sidebar .news .announcement-list p {
  font-size: 13px;
}
.sidebar .news .announcement-list a {
  color: #327ff2;
}
.sidebar .contact h2, .sidebar .contact .home-section .frontpage .content h3, .home-section .frontpage .content .sidebar .contact h3, .sidebar .contact .home-section .frontpage .content h4, .home-section .frontpage .content .sidebar .contact h4, .sidebar .contact .home-section .frontpage .content h5, .home-section .frontpage .content .sidebar .contact h5, .sidebar .contact .home-section .frontpage .content h6, .home-section .frontpage .content .sidebar .contact h6, .sidebar .contact .page-section .sub-page .content h3, .page-section .sub-page .content .sidebar .contact h3, .sidebar .contact .page-section .sub-page .content h4, .page-section .sub-page .content .sidebar .contact h4, .sidebar .contact .page-section .sub-page .content h5, .page-section .sub-page .content .sidebar .contact h5, .sidebar .contact .page-section .sub-page .content h6, .page-section .sub-page .content .sidebar .contact h6 {
  font-size: 27px;
  font-weight: bold;
  color: #ffffff;
  background-color: #0ea6d5;
  padding: 8px 15px;
}
.sidebar .contact h2:before, .sidebar .contact .home-section .frontpage .content h3:before, .home-section .frontpage .content .sidebar .contact h3:before, .sidebar .contact .home-section .frontpage .content h4:before, .home-section .frontpage .content .sidebar .contact h4:before, .sidebar .contact .home-section .frontpage .content h5:before, .home-section .frontpage .content .sidebar .contact h5:before, .sidebar .contact .home-section .frontpage .content h6:before, .home-section .frontpage .content .sidebar .contact h6:before, .sidebar .contact .page-section .sub-page .content h3:before, .page-section .sub-page .content .sidebar .contact h3:before, .sidebar .contact .page-section .sub-page .content h4:before, .page-section .sub-page .content .sidebar .contact h4:before, .sidebar .contact .page-section .sub-page .content h5:before, .page-section .sub-page .content .sidebar .contact h5:before, .sidebar .contact .page-section .sub-page .content h6:before, .page-section .sub-page .content .sidebar .contact h6:before {
  content: " ";
  display: inline-block;
  position: absolute;
  margin-top: 0px;
  top: 0;
  right: 15px;
  border-style: solid;
  border-width: 0 45px 45px 0;
  border-color: transparent #fff transparent transparent;
}
.sidebar .contact .gform_wrapper {
  padding-left: 15px;
  padding-right: 15px;
  border: solid 2px #d9e5e9;
  border-top: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
.sidebar .contact .gform_wrapper .validation_error, .sidebar .contact .gform_wrapper .validation_message {
  color: red;
  font-size: 14px;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield_label {
  display: none;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield {
  margin-bottom: 6px;
  font-size: 14px;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield input[type='text'] {
  height: 32px;
  line-height: 32px;
  width: 80%;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ffffff;
  border: solid 1px #b8c6cb;
  outline: none;
}
@media screen and (min-width: 768px) {
  .sidebar .contact .gform_wrapper .gform_fields .gfield input[type='text'] {
    width: 90%;
  }
}
@media screen and (min-width: 992px) {
  .sidebar .contact .gform_wrapper .gform_fields .gfield input[type='text'] {
    width: 80%;
  }
}
.sidebar .contact .gform_wrapper .gform_fields .gfield textarea {
  width: 80%;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ffffff;
  border: solid 1px #b8c6cb;
}
@media screen and (min-width: 768px) {
  .sidebar .contact .gform_wrapper .gform_fields .gfield textarea {
    width: 90%;
  }
}
@media screen and (min-width: 992px) {
  .sidebar .contact .gform_wrapper .gform_fields .gfield textarea {
    width: 80%;
  }
}
.sidebar .contact .gform_wrapper .gform_fields .gfield #recaptcha_table {
  border: transparent !important;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield #recaptcha_logo, .sidebar .contact .gform_wrapper .gform_fields .gfield #recaptcha_privacy {
  display: none;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield .recaptchatable #recaptcha_image {
  border: transparent !important;
  width: 100% !important;
  float: left;
  margin-left: -5px;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield .recaptchatable #recaptcha_image #recaptcha_challenge_image {
  width: 100%;
}
.sidebar .contact .gform_wrapper .gform_fields .gfield .recaptcha_input_area input[type='text'] {
  height: 32px;
  line-height: 32px;
  width: 100% !important;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #ffffff;
  border: solid 1px #b8c6cb !important;
  margin-left: -5px;
}
.sidebar .contact .gform_wrapper .gform_footer input[type='submit'] {
  background-color: #375fb0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  border: solid 1px #375fb0;
  padding: 10px 15px;
  outline: none;
  font-size: 14px;
  font-weight: bold;
}
.sidebar .contact .gform_wrapper .gform_footer input[type='submit']:hover {
  background-color: #112b68;
  border: solid 1px #112b68;
}

/* FOOTER STARTS HERE */
.footer {
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer .row-footer .copyright {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .footer .row-footer .copyright {
    text-align: left;
  }
}
.footer .row-footer .copyright p {
  margin-bottom: 0;
  color: #15375c;
  font-size: 12px;
}
.footer .row-footer .copyright ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
}
.footer .row-footer .copyright ul li {
  display: inline;
}
.footer .row-footer .copyright ul li:first-child a {
  border-left: transparent;
  padding-left: 0;
  margin-left: 0;
}
.footer .row-footer .copyright ul li a {
  color: #15375c;
  border-left: solid 1px #87999f;
  padding-left: 12px;
  margin-left: 8px;
}
.footer .row-footer .web-titan {
  text-align: center;
  margin-top: 15px;
  font-size: 12px;
}
.footer .row-footer .web-titan a {
  color: #15375c;
  margin-right: 10px;
}
@media screen and (min-width: 768px) {
  .footer .row-footer .web-titan {
    margin-top: 0;
    text-align: right;
  }
}

/* WOCOMMERCE STARTS HERE */
.titan-woocommerce .woocommerce-content .product-table .archive-content img {
  float: right;
  margin-left: 15px;
}
.titan-woocommerce .woocommerce-content .term-description h2, .titan-woocommerce .woocommerce-content .term-description .home-section .frontpage .content h3, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .term-description h3, .titan-woocommerce .woocommerce-content .term-description .home-section .frontpage .content h4, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .term-description h4, .titan-woocommerce .woocommerce-content .term-description .home-section .frontpage .content h5, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .term-description h5, .titan-woocommerce .woocommerce-content .term-description .home-section .frontpage .content h6, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .term-description h6, .titan-woocommerce .woocommerce-content .term-description .page-section .sub-page .content h3, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .term-description h3, .titan-woocommerce .woocommerce-content .term-description .page-section .sub-page .content h4, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .term-description h4, .titan-woocommerce .woocommerce-content .term-description .page-section .sub-page .content h5, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .term-description h5, .titan-woocommerce .woocommerce-content .term-description .page-section .sub-page .content h6, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .term-description h6 {
  font-size: 23px;
  font-weight: bold !important;
}
.titan-woocommerce .woocommerce-content .term-description img {
  float: left !important;
  margin-left: 0 !important;
  margin-right: 5px !important;
}
.titan-woocommerce .woocommerce-content .product_title {
  color: #3555a0 !important;
  margin-bottom: 10px;
  font-size: 35px;
}
.titan-woocommerce .woocommerce-content .products {
  padding: 0 !important;
}
.titan-woocommerce .woocommerce-content .products .product {
  background: transparent;
  width: 100%;
  padding: 0 !important;
  margin-bottom: 0 !important;
}
.titan-woocommerce .woocommerce-content .products .product h2, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h3, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h3, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h4, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h4, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h5, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h5, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h6, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h6, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h3, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h3, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h4, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h4, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h5, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h5, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h6, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h6 {
  font-weight: bold;
  margin-bottom: 0 !important;
}
.titan-woocommerce .woocommerce-content .products .product h2 a, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h3 a, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h3 a, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h4 a, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h4 a, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h5 a, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h5 a, .titan-woocommerce .woocommerce-content .products .product .home-section .frontpage .content h6 a, .home-section .frontpage .content .titan-woocommerce .woocommerce-content .products .product h6 a, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h3 a, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h3 a, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h4 a, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h4 a, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h5 a, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h5 a, .titan-woocommerce .woocommerce-content .products .product .page-section .sub-page .content h6 a, .page-section .sub-page .content .titan-woocommerce .woocommerce-content .products .product h6 a {
  color: #327FF2;
}
.titan-woocommerce .woocommerce-content .products .product img {
  /*float:left;
  outline:solid 1px red;
  width:auto !important;
  max-width:100% !important;
  margin-right:15px;*/
}
.titan-woocommerce .woocommerce-content .products .thumbnails img {
  /*width:240px !important;
  height:152px !important;
  margin-right:10px !important; */
  margin: 0px auto;
  margin-bottom: 10px;
}
.titan-woocommerce .gform_wrapper .gform_footer .gform_button {
  background-color: #375fb0 !important;
  background: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.woocommerce-content .product .summary {
  float: left !important;
  width: 100% !important;
  /*ul{
  	list-style-type: disc !important;
  	li{
  		padding-left:5px !important;
  		background:none !important;
  		margin-bottom:0 !important;
  	}
  }
  */
}
.woocommerce-content .product .thumbnails a {
  width: 100% !important;
  text-align: center;
  margin-bottom: 10px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none;
}

.product-table tr {
  border-top: none !important;
}
.product-table .images img {
  width: auto !important;
  max-width: 240px !important;
  display: block;
  margin: 0px auto;
  margin-bottom: 10px;
}
.product-table .featured-product {
  margin-bottom: 10px;
  width: 100% !important;
}

.woocommerce-pagination .page-numbers {
  border: transparent !important;
  padding-left: 0;
}
.woocommerce-pagination .page-numbers li {
  float: left !important;
  width: auto !important;
  margin: 0 1px;
  background-image: none !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  background-color: #375fb0 !important;
  margin-bottom: 0 !important;
}
.woocommerce-pagination .page-numbers li a:hover {
  background-color: #112b68 !important;
}
.woocommerce-pagination .page-numbers li span.current {
  background-color: #112b68 !important;
  color: #ffffff !important;
}
.woocommerce-pagination .page-numbers a {
  color: #ffffff !important;
}
.woocommerce-pagination .page-numbers a:hover {
  text-decoration: none;
}
.woocommerce-pagination .page-numbers a:focus {
  text-decoration: none;
}

.no-link {
  cursor: default !important;
}

.mobile-products-img img {
  width: auto;
  text-align: center;
  margin: 0px auto;
}
.mobile-products-img .featured-product {
  width: auto !important;
  margin: 0px auto !important;
}
.mobile-products-img .thumbnails .attachment-product-image {
  width: auto !important;
}
/******/
.main-container .main-menu-responsive {
	display: block;
}
.main-container .menu-section-desktop {
	display: none;
}
/* Media Query */
/* Small Devices, Tablets */
@media (min-width : 768px) {
	.main-container .main-menu-responsive {
		display: none;
	}
	.main-container .menu-section-desktop {
		display: block;
	}
}

.page-section .sub-page .content .gallery-area li,
.product__image_holder a{
  display: inline-block;
  width: 32%;
  padding: 5px;
}

.product-table .product__image_holder .images img{
  max-width: 100% !important;
  width: auto !important;
  margin: 0 !important;
}